p { line-height: 18px; margin-bottom:22px; }
h1 { color:#00A4DB; font-size:16px; font-weight: bold; text-transform:capitalize; border-bottom:#AFD1E1 solid 1px; padding:4px 0px; margin-bottom:20px;  }
h2 { color:#FFFFFF; font-size:16px; font-weight: bold; padding:6px 0px;letter-spacing: 0; }
h2 a { color:#333333; border:none;  }
h2 a:hover { color:#FF6600; border:none;  }
h3 { font-size:18px; color:#00669D; font-weight:normal; border-bottom:2px solid #A6D759; text-align:left; margin-bottom:10px; }
h4 { font-size:14px; color:#00669D; font-weight:normal; text-align:center; }
h5 { color:#fff; font-weight: normal; font-size:24px; text-transform:capitalize; }
br.spacer { width:100px; clear:both; display:block; height:1px; }
a { color:#00669D; text-decoration:none; }
a:hover { color:#FF6600; text-decoration:underline; }
a.button {  display: block; height:20px; padding:5px 10px 0px 10px; background:url(/assets/img/pages/home/button.gif) no-repeat left top; width: auto }
a.button span { background:url(/assets/img/home/button.gif) no-repeat right top; width:10px; height: 25px; display: block; }

.btn { display: block; position: relative; background: #aaa; padding: 5px; float: left; color: #fff; text-decoration: none; cursor: pointer; }
.btn * { font-style: normal; background-image: url(/assets/img/home/btn_bg.png); background-repeat: no-repeat; display: block; position: relative; }
.btn i { background-position: top left; position: absolute; margin-bottom: -5px; top: 0; left: 0; width: 10px; height: 10px; }
.btn span { background-position: bottom left; left: -5px; padding: 0 0 5px 10px; margin-bottom: -5px; }
.btn span i { background-position: bottom right; margin-bottom: 0; position: absolute; left: 100%; width: 10px; height: 100%; top: 0; }
.btn span span { background-position: top right; position: absolute; right: -10px; margin-left: 10px; top: -5px; height: 5px; }
.btn.right { float:right; }
.btn.red { background: #E92020; }
.btn.red:hover { background: #CC0000; color: #FFFFFF; }

#ct #lcol { width:610px; height:auto; float:left; margin-right:10px; }
#ct #rcol { width:320px; height:auto; float:left; }
#ct #rcol .block-grey { width:300px; padding:10px; background:#F1F1F1; margin-bottom:10px; overflow: hidden;}
#ct #rcol .block-grey div.top { background:url(/assets/img/home/round-box-grey.gif) top no-repeat; height:10px; }
#ct #rcol .block-grey div.bottom { background:url(/assets/img/home/round-box-grey.gif) bottom no-repeat; height:10px; }
#ct #rcol .block-blue { width:300px; padding:10px; background:#D2ECF9; margin-bottom:10px; overflow: hidden; }
#ct #rcol .block-blue div.top { background:url(/assets/img/home/round-box-blue.gif) top no-repeat; height:10px; }
#ct #rcol .block-blue div.bottom { background:url(/assets/img/home/round-box-blue.gif) bottom no-repeat; height:10px; }
#ct #rcol div.block-border { width:278px; border-left:solid 1px #34A1E2; border-right:solid 1px #34A1E2; background:#fff; padding:3px 10px; text-align:center; height:auto; overflow:hidden; }
#ct #rcol div.block-border img.right { float:right; display:block; margin:5px; }
#ct #rcol div.block-border img.left { float:left; display:block; margin:5px; }
#ct #rcol div.block-border p { margin:4px 0px; }

#promo { width:610px; height:262px; float:left; margin-bottom:10px; overflow: hidden}

#ct .ct-txt-610 { width:610px; height:auto; float:left; margin-bottom:10px; }
#ct .ct-txt-300 { width:300px; height:auto; float:left; }
#ct .left { margin-right:10px; }
#ct .ct-txt-610 div.inner, #ct .ct-txt-300 div.inner { padding:10px 10px 4px 10px; border-left:solid 1px #34A1E2; border-right:solid 1px #34A1E2; overflow: hidden }
#ct .ct-txt-610 .heading, #ct .ct-txt-300 .heading  { background:url(/assets/img/home/ct-txt-heading.gif) no-repeat; height:32px; padding:0px 0px 0px 10px; text-transform:uppercase; letter-spacing:-1px; font-family:"Trebuchet MS"; font-size:17px; font-weight:bold; color:#fff;  }
#ct .ct-txt-610 .heading .heading-r, #ct .ct-txt-300 .heading .heading-r { float:right; height:32px; width:12px; background:url(/assets/img/home/ct-txt-heading.gif) no-repeat top right; }
#ct .ct-txt-610 .base, #ct .ct-txt-300 .base { background:url(/assets/img/home/ct-txt-base.gif) no-repeat; height:10px;  }
#ct .ct-txt-610 .base .base-r, #ct .ct-txt-300 .base .base-r { float:right; height:12px; width:12px; background:url(/assets/img/home/ct-txt-base.gif) no-repeat top right; }

#index-scroller { width:610px; height:110px; float:left; margin-bottom:10px; }
#index-scroller #l-arrow { float:left; background:url(/assets/img/home/idx-scrl-arrow-l.gif) no-repeat; width:17px; height:110px; }
#index-scroller #r-arrow { float:left; background:url(/assets/img/home/idx-scrl-arrow-r.gif) no-repeat; width:17px; height:110px;  }
#index-scroller #scroll { float:left; width:576px; height:108px; border-top:solid 1px #34A1E2; border-bottom:solid 1px #34A1E2; }

ul.ct-list {  }
ul.ct-list li {  }
ul.ct-list li.last {  }
ul.dot-list { list-style:none;  }
ul.dot-list li { padding:3px 10px; background:url(/assets/img/home/dot-list-bullet.gif) no-repeat 0px 11px; text-align:left;  }
ul.dot-list li p { margin-bottom:0px; }

.ct-txt-610 .inner ul li {display: inline;margin: 24px;}

.ct-ad { float:left; width:590px; height:108px; padding:5px 10px; background:#F1F1F1; margin-bottom:10px; text-align:center; font-weight: bold; font-size:10px; color:#00669D; }
.ct-ad span { width:590px; display:block; }

.accordion { width: 300px; border: 1px solid #1E98E0; }
.accordion div { background-color: #FFFFFF; height: 194px; width: 300px; }
.accordion div img { width: 300px; height: 193px; border-top: 1px solid #FFFFFF; }
.accordion span { cursor: pointer; display: block; width: 290px; height: 17px; padding: 1px 5px 5px 5px; background-color: #65B5E6; border-top: 1px solid #FFFFFF; text-transform: uppercase; color: #FFFFFF; text-decoration: none; font-weight:bold; }
.accordion span:hover { background-color: #1C97E0; }
.accordion span.first { border: none; }

.overlay {cursor: pointer;}
.dialog h1 {margin: 12px;font-size: 1.2em;font-weight: bold;border-bottom: none;}
.dialog h3 {font-weight: bold;margin: 12px;font-size: 1.2em; border-bottom: none;}
.dialog p {color: #000;margin: 12px;}
.dialog ul li {list-style: disc;color: #000;margin: 0 20px 12px 20px;}
.dialog .title {color: #006699;font-weight: bold;font-style: italic;}

.link {cursor: pointer;}

.latest-promo li img {border: 2px solid #34A1E2;}

ul.news h3 {color:#00A4DB; font-size:12px;margin-bottom:0px;text-decoration: none;border-bottom:none;}
ul.news p {color:#000;text-align: left;}

.forcenews {/*height: 270px;*/}

#underlay {
    width: 980px;
    height: 84px; /* this is the initial height before unerlay is opened via js */
    overflow: hidden;
    margin: auto;
    margin-bottom: 5px;
}

#underlay .toggler {
    display:block;
    cursor:pointer
}

#underlay .innercontent {
    margin: auto;
}
#footer {
	clear: both;
	color: #7b7a69;
	margin: 0px auto;
	width: 100%;
	text-align: center;
	line-height: normal;
	border: 1px solid #c0c0c0;
}

#centredTable {
	margin: 10px 0 10px 160px;
}


#StoreFooter .topContainer, #StoreFooter .bottomContainer {
	width: 100%;
	margin: 0 auto 0 auto;
	clear: both;
}


        
#StoreFooter .topContainer #ScholasticSiteMap {
	width: 1100px;
	margin: 0 auto 0 auto;
}
        
#ScholasticSiteMap table {
	width: 950px;
	margin: 0;
	padding: 0;
	border: none;
}

#ScholasticSiteMap table td {
	vertical-align: top;
	text-align: left;
}


#ScholasticSiteMap table td ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#ScholasticSiteMap table td ul li {
	color: #7b7a69;
	font-size: 12px;
	margin: 0px;
	padding: 0 0 5px 10px;
}

#ScholasticSiteMap table td ul li a {
	color: #7b7a69;
	text-decoration: none;
}

#ScholasticSiteMap table td ul li a:hover {
	text-decoration: underline;
}
        
#ScholasticSiteMap table td.about {
	width: 222px;
}

#ScholasticSiteMap table td.website {
	width: 211px;
}

#ScholasticSiteMap table td.services {
	width: 212px;
}

#ScholasticSiteMap table td.help {
	width: 161px;

}

#ScholasticSiteMap table td.feedback {
	width: auto;
}
        

        
#StoreFooter .bottomContainer .legalInfo {
	display: block;
	width: 100%;
	text-align: center;
	color: #7b7a69;
	font-size: 11px;
}
        
#StoreFooter .bottomContainer .legalInfo a {
	color: #7b7a69;
	text-decoration: none;
}

#StoreFooter .bottomContainer .legalInfo a:hover {
	text-decoration: underline;
}
